/*** classes ***/
ul.icospr-classes div		{ background: url(/templates/global/images/inter/icospr-classes.jpg) no-repeat; }
	ul.icospr-classes div#listitem-maven			{ background-position: 0 0; }
	ul.icospr-classes div#listitem-hellion	 		{ background-position: 0 -50px; }
	ul.icospr-classes div#listitem-rogue	 		{ background-position: 0 -100px; }
	ul.icospr-classes div#listitem-mystic			{ background-position: 0 -150px; }
	ul.icospr-classes div#listitem-shaman			{ background-position: 0 -200px; }
	ul.icospr-classes div#listitem-conjurer		 	{ background-position: 0 -250px; }
	ul.icospr-classes div#listitem-dragoon		 	{ background-position: 0 -300px; }
	ul.icospr-classes div#listitem-ranger		 	{ background-position: 0 -350px; }

.gameinfo-longheader 	{ padding: 40px 300px 0 10px; }

/* screenshots */
#screenshots {overflow: hidden; }
#screenshots ul { margin: 0px auto; width: 100%; }
#screenshots li { width:190px; height:110px; float: left; border: 1px solid #94cbe6; margin: 10px; padding: 0; }
#screenshots li span { background: url(/templates/global/images/inter/ico-lrgimage.jpg) no-repeat; position: absolute; left: -999px; width: 56px; display: none; height: 56px; }
#screenshots li div	 { height: 110px; }
#screenshots li:hover { border: 1px solid #94cbe6; }
#screenshots li:hover span { display: block; left: auto; margin: 27px 0 0 70px; }

/*** Maven ***/
.bg-maven		{ background: url(/templates/global/images/inter/bg-maven.jpg) top right no-repeat; }
	.sprite-maven	{ background: url(/templates/global/images/inter/sprite-maven.jpg) no-repeat; }
	#maven_ss1	{ background-position: left top; }
	#maven_ss2	{ background-position: center top; }
	#maven_ss3  { background-position: right top; }

/*** hellion ***/
.bg-hellion		{ background: url(/templates/global/images/inter/bg-hellion.jpg) top right no-repeat; }
	.sprite-hellion	{ background: url(/templates/global/images/inter/sprite-hellion.jpg) no-repeat; }
	#hellion_ss1	{ background-position: left top; }
	#hellion_ss2	{ background-position: center top; }
	#hellion_ss3  	{ background-position: right top; }

/*** rogue ***/
.bg-rogue		{ background: url(/templates/global/images/inter/bg-rogue.jpg) top right no-repeat; }
	.sprite-rogue	{ background: url(/templates/global/images/inter/sprite-rogue.jpg) no-repeat; }
	#rogue_ss1		{ background-position: left top; }
	#rogue_ss2		{ background-position: center top; }
	#rogue_ss3  	{ background-position: right top; }

/*** mystic  ***/
.bg-mystic		{ background: url(/templates/global/images/inter/bg-mystic.jpg) top right no-repeat; }
	.sprite-mystic	{ background: url(/templates/global/images/inter/sprite-mystic.jpg) no-repeat; }
	#mystic_ss1		{ background-position: left top; }
	#mystic_ss2		{ background-position: center top; }
	#mystic_ss3  	{ background-position: right top; }

/*** shaman  ***/
.bg-shaman		{ background: url(/templates/global/images/inter/bg-shaman.jpg) top right no-repeat; }
	.sprite-shaman	{ background: url(/templates/global/images/inter/sprite-shaman.jpg) no-repeat; }
	#shaman_ss1		{ background-position: left top; }
	#shaman_ss2		{ background-position: center top; }
	#shaman_ss3  	{ background-position: right top; }

/*** conjurer ***/
.bg-conjurer	{ background: url(/templates/global/images/inter/bg-conjurer.jpg) top right no-repeat; }
	.sprite-conjurer	{ background: url(/templates/global/images/inter/sprite-conjurer.jpg) no-repeat; }
	#conjurer_ss1		{ background-position: left top; }
	#conjurer_ss2		{ background-position: center top; }
	#conjurer_ss3  	{ background-position: right top; }

/*** dragoon ***/
.bg-dragoon		{ background: url(/templates/global/images/inter/bg-dragoon.jpg) top right no-repeat; }
	.sprite-dragoon	{ background: url(/templates/global/images/inter/sprite-dragoon.jpg) no-repeat; }
	#dragoon_ss1		{ background-position: left top; }
	#dragoon_ss2		{ background-position: center top; }
	#dragoon_ss3  	{ background-position: right top; }

/*** ranger ***/
.bg-ranger		{ background: url(/templates/global/images/inter/bg-ranger.jpg) top right no-repeat; }
	.sprite-ranger	{ background: url(/templates/global/images/inter/sprite-ranger.jpg) no-repeat; }
	#ranger_ss1		{ background-position: left top; }
	#ranger_ss2		{ background-position: center top; }
	#ranger_ss3  	{ background-position: right top; }

